Subject: [nemo] Announcing the Global HAHA draft

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Mon, 11 Oct 2004 10:37:09 +0200

As a result of the discussions at the previous IETF and in the ML, we
decided to split the HAHA draft in a local part that covers intra-site
load balancing and high availability, and a global part that enables the
geographical distribution of Home over the Internet. 

The version 00 of the global HAHA draft is now available at:

http://www.ietf.org/internet-drafts/draft-thubert-nemo-global-haha-00.tx
t

Pascal